body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #950815;
	font-style: normal;
	margin: 0px;
	position: relative;
	border: 0px 0;
	background-color: #FFD5BA;

}
#conteneur {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #8bcfd7;
	width: 900px;
}
#blogFrame {
	text-align: left;
	width: 642px;
	background-image: url(img/body.gif);
	background-repeat: no-repeat;
	background-position: top;
	padding-left: 40px;
	padding-top: 60px;
}
#news {
	padding: 15px;
	width: 585px;
	margin: 0px;
	border: 2px dotted #B62614;
	background-color: #E4F0F1;
}
#title {
	font-size: 16px;
	font-weight: bold;
	color: #950815;
	padding-right: 40px;
}
#typeDate {
	color: #d51E2F;
}
#typeImage {
	height: 44px;
	width: 44px;
}
#text {
	text-align: justify;
	margin-top: 10px;
	margin-right: 4px;
	margin-bottom: 5px;
	margin-left: 4px;
}
#accesComm {
	text-align: right;
	color: #d51e2f;
}
#subtitle {
	font-weight: bold;
	font-size: 14px;
}
#comment {
	width: 500px;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #B62614;
	padding: 4px;
}
.commentAuthor {
	font-weight: bold;
}
.commentDate {
	color: d51e2f;
}
#commentText {
	float: Aucune;
	text-align: justify;
	margin-left: 20px;
}
#commentForm {
	background-color: #D3E2D8;
	margin: 0px 0px 0px 18px;
	width: 350px;
	border: 2px dotted #999999;
	padding: 1px 5px;
}
#navColumn {
	background-color: #ACE3E9;
	width: 175px;
	background-repeat: repeat-y;
	text-align: justify;
	background-image: url(img/menuBg.gif);
	padding-left: 0px;
	padding-right: 25px;
}
#navTitle {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 14px;
	color: #950815;
}
#navText {
	color: #FF0000;
	margin-left: 0px;
	margin-right: 5px;
	background-image: url(img/menu.gif);
	background-repeat: no-repeat;
	padding-left: 18px;
}
#newsPrevious {
	padding: 15px;
	width: 585px;
	margin: 10px 0px 0px;
	border-top: 2px dotted #B62614;
	border-left: #999999;
}
#bottom {
	background-image: url(img/bottom.gif);
	height: 108px;
	width: 900px;
}
#headerBottom {
	background-image: url(img/headerBottom.gif);
	height: 24px;
	width: 790px;
	text-align: center;
	padding-left: 110px;
	padding-top: 8px;
}
#archivesBottom {
	text-align: center;
	padding: 15px;
	width: 585px;
	margin: 10px 0px 0px;
}
